<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%94%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D1%8F_%D0%B4%D0%BB%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D1%8B%2Fstyles.css</id>
	<title>Шаблон:Действия для страницы/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%94%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D1%8F_%D0%B4%D0%BB%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D1%8B%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%94%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D1%8F_%D0%B4%D0%BB%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D1%8B/styles.css&amp;action=history"/>
	<updated>2026-04-19T18:07:47Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%94%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D1%8F_%D0%B4%D0%BB%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D1%8B/styles.css&amp;diff=174&amp;oldid=prev</id>
		<title>Buto: Новая страница: «.ts-tlinks-tlinks { 	font-weight: normal; 	float: right; 	line-height: inherit; }  .ts-tlinks-tlinks .mw-editsection-divider { 	display: inline; } /* Категория:Шаблоны:Подстраницы CSS */»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%94%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D1%8F_%D0%B4%D0%BB%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D1%8B/styles.css&amp;diff=174&amp;oldid=prev"/>
		<updated>2024-12-29T18:56:15Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.ts-tlinks-tlinks { 	font-weight: normal; 	float: right; 	line-height: inherit; }  .ts-tlinks-tlinks .mw-editsection-divider { 	display: inline; } &lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/w/index.php?title=%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%D1%8B:%D0%9F%D0%BE%D0%B4%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D1%8B_CSS&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Категория:Шаблоны:Подстраницы CSS (страница не существует)&quot;&gt;Категория:Шаблоны:Подстраницы CSS&lt;/a&gt;: &lt;/span&gt;»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-tlinks-tlinks {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	float: right;&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-tlinks-tlinks .mw-editsection-divider {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>